Межсайтовый скриптинг в Cerberus Helpdesk

Дата публикации:
08.12.2006
Всего просмотров:
1043
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cerberus Helpdesk 2.x
Cerberus Helpdesk 3.x
Уязвимые версии: Cerberus Helpdesk 0.97.3, 2.0 - 2.7, 3.2.1 и 3.3 возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "js" в сценарии includes/elements/spellcheck/spellwin.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.cerberusweb.com/products_cerberus.php

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA